package jp.ac.nii.icpc2010.tournament;

import java.util.ArrayList;
import java.util.List;

public class Tournament {
	private List<Round> rounds = new ArrayList<Round>();
	private Player winner;
	
	public void addRound(Round round) {
		rounds.add(round);
	}
	
	public void setWinner(Player winner) {
		this.winner = winner;
	}
	
	public List<Round> getRounds() {
		return rounds;
	}
	
	public Player getWinner() {
		return winner;
	}
}
